int16_t input[512]={26,
1,
-16,
-14,
-17,
-17,
-12,
-5,
-4,
2,
-3,
-2,
0,
4,
-1,
-1,
26,
-1,
-13,
-14,
-13,
-10,
-7,
-4,
-7,
-5,
-5,
-5,
-1,
1,
-2,
-5,
26,
-1,
-14,
-12,
-15,
-18,
-4,
-7,
-11,
-5,
-7,
-1,
0,
1,
-3,
-1,
26,
-5,
-17,
-27,
-24,
-14,
-7,
-7,
-9,
-4,
-6,
-4,
-3,
0,
-2,
-3,
26,
-6,
-11,
-10,
-22,
-19,
-6,
-4,
-13,
-8,
-4,
-3,
1,
3,
1,
-1,
26,
-2,
-19,
-17,
-14,
-8,
-9,
-8,
-8,
-4,
-4,
0,
3,
2,
-1,
0,
26,
-2,
-17,
-21,
-16,
-14,
-8,
-10,
-5,
-2,
-7,
-1,
0,
1,
-1,
-5,
26,
-1,
-13,
-17,
-18,
-13,
-4,
-7,
-11,
-6,
-2,
-3,
-1,
1,
0,
0,
26,
-3,
-15,
-15,
-17,
-13,
-9,
-7,
-10,
-9,
-6,
0,
2,
1,
-2,
0,
28,
16,
0,
-6,
-15,
-11,
-7,
-4,
-10,
-6,
-3,
4,
5,
9,
6,
5,
36,
35,
44,
23,
10,
6,
3,
4,
-3,
1,
5,
21,
30,
32,
15,
13,
39,
43,
54,
35,
28,
19,
9,
9,
3,
8,
20,
50,
52,
50,
41,
28,
40,
43,
51,
57,
36,
18,
26,
30,
29,
25,
41,
68,
70,
69,
64,
48,
43,
41,
45,
71,
62,
41,
34,
37,
36,
33,
59,
65,
70,
70,
58,
48,
42,
39,
42,
57,
75,
62,
42,
35,
41,
57,
63,
51,
68,
63,
56,
54,
39,
40,
44,
54,
70,
73,
47,
41,
44,
66,
63,
45,
59,
55,
56,
51,
38,
35,
36,
46,
69,
70,
47,
38,
48,
71,
61,
42,
54,
51,
47,
40,
31,
23,
25,
36,
54,
44,
29,
27,
33,
52,
44,
28,
38,
34,
21,
19,
27,
7,
1,
12,
19,
18,
8,
12,
5,
21,
20,
21,
23,
22,
24,
24,
26,
3,
-9,
-5,
-1,
6,
4,
6,
4,
19,
17,
19,
22,
25,
25,
27,
26,
-1,
-12,
-7,
-3,
0,
-4,
5,
6,
15,
19,
16,
22,
30,
25,
25,
26,
-3,
-14,
-8,
-7,
-4,
-3,
4,
7,
14,
18,
13,
22,
24,
24,
27,
26,
0,
-12,
-12,
-4,
1,
-5,
2,
8,
13,
14,
14,
19,
24,
25,
28,
26,
0,
-12,
-14,
-7,
3,
0,
1,
9,
16,
17,
22,
25,
24,
29,
30,
26,
0,
-8,
-16,
-11,
-8,
0,
7,
5,
13,
22,
25,
26,
29,
29,
34,
26,
-4,
-19,
-5,
-2,
-2,
5,
4,
-1,
13,
19,
23,
25,
26,
25,
25,
26,
-3,
-11,
-1,
-1,
0,
5,
0,
6,
16,
14,
17,
18,
19,
20,
21,
27,
-5,
-12,
-8,
-3,
-4,
-1,
5,
2,
9,
11,
9,
11,
11,
12,
18,
27,
-2,
-24,
-7,
-5,
-9,
-4,
0,
-9,
-4,
-2,
0,
3,
5,
1,
6,
26,
-2,
-20,
-17,
-18,
-18,
-11,
-6,
-8,
-9,
-8,
-3,
1,
2,
0,
0,
26,
-1,
-18,
-20,
-18,
-10,
-10,
-7,
-7,
-3,
-4,
-4,
0,
2,
-2,
-1,
26,
-4,
-19,
-18,
-24,
-14,
-9,
-1,
-10,
-4,
-7,
-3,
-3,
-2,
-4,
-1};
